@import url("/file_generali/css/testataJs/share2010.css");
@import url("ubi2012.css");

/* roba vecchia da generale2 e tennis-2 */
#header {
	position:relative;
	z-index: 0;
	width: 990px;
	height: 100px;
	padding: 0;
	margin:0 auto;
	text-align:center;
	clear:both;
	background-repeat: no-repeat;
}
.hlist ul {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
.hlist ul li {
	display: inline;
	float: left;
	line-height: 1em;
	list-style-type: none;
	margin: 0 6px 0 0;
	padding: 0 6px 0 0;
	background-image: url(/file_generali/img/elvis/separatore_menu.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height: 17px;
}
.hlist.sottomenu ul li a {
	background: transparent;
	color: #333;
	display: block;
	margin: 0;
	padding: 0 0 1px 0;
	text-decoration: none;
	width: auto;
}
.hlist.sottomenu ul li a:focus,
.hlist.sottomenu ul li a:hover,
.hlist.sottomenu ul li a:active  { text-decoration: none; color: #CC0000   }
.aggiornamento {
	text-align: right;
	font-size: 10px;
	color: #FFF;
	margin: 2px 15px 0 0;
	float: right;
	width: 280px;
}

#meteo-rss { margin-top: -50px; }
#data-ora { margin-top: 5px; }
#data,#ora { font-size: 11px; font-weight: bold}
#data { margin-right: 6px; }

/* roba nuova */
#nav .sottomenu {
	float: left;
	clear: both;
	margin: 1px 0;
	padding: 1px 0;
	width: 100%;
	background: #d9d9d9;
	color: #333;
}
#nav .sottomenu li {
	margin: 0 0 0 10px;
	border-right: 1px solid #fff;
	padding-right: 10px;
	background-image: none;
	font-size: 1.1em;
	line-height: 100%;
	text-transform: uppercase;
}
#nav .sottomenu2 {
	clear: both;
	margin-bottom: 1px;
	padding-top: 4px;
	height: 16px;
}
#nav .sottomenu2 li {
	margin-right: 8px;
	padding-right: 8px;
	font-weight: bold;
	font-size: .9em;
	line-height: 100%;
	text-transform: uppercase;
}
#nav .sottomenu2 li a {
	color: #090;
}
#homePage_colsx {
	width: 160px;
}
#homePage_center {
	width: 495px;
}
.boxdx h1, .boxdx h2 {
	font-size: 1em;
}

#homePage_main .titolo_box,
#homePage_coldx .titolo_box {
	color: #090;
	border-color:#090;
}


.tornei {
    margin: 200px 0 0 0;
    border: 3px solid #090;
    padding: 5px;
}


.article .abstract a,
.tornei a,
.boxdx .news_dx .category,
.category,
p.occhiello,
#homeApertura_news .article .linksTitle .linkTop a,
.linkTop a,
.toolsLinks ul li a
{
	color: #090;	

}

#homePage_boxsx.ubitennis #homeNews_dx.news_dx {
margin-bottom: 20px;
}

.category,
p.occhiello {
	text-transform:uppercase;
	font-size: 0.8em;
}

.boxdx .occhiello {
color:#666;
margin:0;
}

.boxdx .titolopiccolo {
margin:0;
}


.black #testata .pager {
    border-width: 0px;
    background: none repeat scroll 0% 0% rgb(0, 0, 0);
	height:165px; 
}

.black #header {
    background-image: url("/file_generali/img/liz/testata_ubi_black.jpg");
}


.linkTop.linkTop_Commenti {
	display:none;
}

.js-kit-comments-count {
	font-size: 0.8em;
	color:#090;
	padding-left:15px; 
    background: none no-repeat scroll 0px 50% transparent;
    background-image: url("/file_generali/img/liz/redIcons_commenti.gif");
    text-transform: uppercase;
}

/* articolo */

#art_coldx .boxdx {
    border-width: 0;
    padding: 0;

}

#art_coldx .titolo_box {
	display: block;
	border: solid #090;
	border-width: 4px 0 1px 0;
	padding: 4px 20px 3px 6px;
	background-repeat: no-repeat;
	background-position: 100% 4px;
	color: #090;
	text-transform: uppercase;
	font-weight: bold;
}

/* adattamento per i commenti */

#rtb-last-comments span {
	display: inline;
	font-weight: normal;
	text-transform: none;
}



#homePage_main .tornei .titolo_box {	/*per ubitenn*/
border:0;	
padding:0;
margin-bottom:10px;
}
